XmMenuShell(3)

NAME
XmMenuShell

SYNOPSIS
#include <Xm/MenuShell.h>

XmMenuShell

XmCreateMenuShell

DESCRIPTION
XmMenuShell

X RESOURCES
Name | Class | Type | Default | Access
XmNdefaultFontList | XmCDefaultFontList | FontList | (null) | CSG
XmNlabelFontList | XmCLabelFontList | FontList | NULL | CSG
XmNbuttonFontList | XmCButtonFontList | FontList | NULL | CSG

XmNdefaultFontList

XmNlabelFontList

XmNbuttonFontList

CLASS HIERARCHY
Object(3) Rect(3) UnNamedObj(3) Core(3) Composite(3) Shell(3) OverrideShell(3) XmMenuShell(3)

CALLBACKS

CONVENIENCE FUNCTIONS

SEE ALSO